<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Akzeptieren</string>
	<key>Beta License</key>
	<string>Beta-Lizenz</string>
	<key>Continue</key>
	<string>Weiter</string>
	<key>Finish</key>
	<string>Fertig</string>
	<key>Finish Now</key>
	<string>Jetzt beenden</string>
	<key>Go Back</key>
	<string>Zurück</string>
	<key>License Agreement</key>
	<string>Lizenzvereinbarung</string>
	<key>Reject</key>
	<string>Ablehnen</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Dies ist eine Beta-Version von %@.
Jede Beta-Version ist nur für begrenzte Zeit verfügbar und verlängert Ihre kostenlose Testphase.
Wenn die Beta-Phase endet, benötigen Sie eine Lizenz, um die App weiter zu nutzen.</string>
</dict>
</plist>
